* Encoding: windows-1252.
Title Census of Canada, 1991 : BSTs, census tract level, P9103eCT.
Subtitle SPSS control commands by Rajendra Khajuria, UT/DLS, 2006/04/19.
file handle in name='x' lrecl=500. /* Replace 'x' with input file path name for corresponding data file. 
data list file=in / 
 RP				1 - 2                      
 CMA      			3 - 5
 CAP      			6 - 6
 CAT	    			7 - 7 (a)
 CTPN     			8 - 14
 CT       			15 - 18
 CMANAME    			19 - 50 (a)
 v2	61	- 68	
v3	69	- 76	
v4	77	- 84	
v5	85	- 92	
v6	93	- 100	
v7	101	- 108	
v8	109	- 116.	
variable Labels
 RP       'Region and province code'                               
 CMA      'Census metropolitan area/census agglomeration code'
 CAP      'CMA/CA part'
 CAT	  'CMA/CA type code'
 CTPN     'Census tract/provincial census tract name'
 CT       'Census tract/provincial census tract code'  
 CMANAME  'CMA/CA Name'
v2'Total census families'
v3'Total census families-Under $ 20,000'
v4'Total census families-$ 20,000 - $ 34,999'
v5'Total census families-$35,000 - $ 49,999'
v6'Total census families-$ 50,000 and over'
v7'Total census families- Average family income - $'
v8'Total census families-Standard error of average family income - $'.
value labels
rp
 10 'Newfoundland'
 11 'Prince Edward Island'
 12 'Nova Scotia'
 13 'New Brunswick'
 24 'Quebec'
 35 'Ontario'
 46 'Manitoba'
 47 'Saskatchewan'
 49 'Alberta'
 59 'British Columbia'
 60 'Yukon Territory'
 61 'Northwest Territories' / 
 CAP 
 1 'urbanized core' 
 2 'urban fringe'  /
 CAT	
 'A' 'consolidated CMA' 
 'B' 'regular CMA' 
 'C' 'consolidated CA' 
 'D' 'regular CA' /.

execute.
finish. 

/* SAVE OUTFILE='y'
    /* Replace 'y' with desired system file path name. 
